borderType:"SpecialMatteBorder,0.0,1.0,1.0,1.0,#c0c0c0,#c0c0c0,#c0c0c0,#c0c0c0,0.0,",
dataSource:"db:/geco/events_log",
items:[
{
anchors:15,
beanClassName:"com.servoy.extensions.beans.treeview.TreeView",
beanXML:"<?xml version=\"1.0\" encoding=\"UTF-8\"?> 
<java version=\"1.6.0_37\" class=\"java.beans.XMLDecoder\"> 
 <object class=\"com.servoy.extensions.beans.treeview.TreeView\"> 
  <void property=\"background\"> 
   <object class=\"java.awt.Color\"> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
   <\/object> 
  <\/void> 
  <void property=\"border\"> 
   <object class=\"javax.swing.border.EmptyBorder\"> 
    <object class=\"java.awt.Insets\"> 
     <int>0<\/int> 
     <int>0<\/int> 
     <int>0<\/int> 
     <int>0<\/int> 
    <\/object> 
   <\/object> 
  <\/void> 
  <void property=\"foreground\"> 
   <object class=\"java.awt.Color\"> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
    <int>255<\/int> 
   <\/object> 
  <\/void> 
 <\/object> 
<\/java> 
",
location:"0,0",
name:"treeview",
size:"390,416",
typeid:12,
uuid:"057C7ADB-333E-42D4-B9BE-D2FF48AA057A"
},
{
height:416,
partType:5,
styleClass:"data",
typeid:19,
uuid:"A62E85EB-7A6F-484B-946A-1A9E0B2764A0"
}
],
name:"tree_user_list",
navigatorID:"-1",
onLoadMethodID:"65A16D40-6D34-4127-AB24-5DFC4056E3E6",
onShowMethodID:"65A16D40-6D34-4127-AB24-5DFC4056E3E6",
scrollbars:4,
showInMenu:true,
size:"390,352",
styleName:"GeCo",
typeid:3,
uuid:"EF54E1F3-4D36-4E4F-A46E-D132D77F1C32"